SapccApiCountUserOrdersRequest
Request parameters for countUserOrders operation in SapccApi. SapccApiCountUserOrdersRequest
interface SapccApiCountUserOrdersRequest {
readonly baseSiteId: string;
readonly statuses?: string;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiCountUserOrders |
statuses | Optional | string | Filters only certain order statuses. For example, statuses=CANCELLED,CHECKED_VALID would only return orders with status CANCELLED or CHECKED_VALID. {string} SapccApiCountUserOrders |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiCountUserOrders |